import request from '@/utils/request'
export function upload(data) {
    return request({
      url: '/topology/images/upload',
      method: 'post',
      data: data
    })
}
export function deleteImages(id) {
    return request({
      url: '/topology/images/delete/'+id,
      method: 'delete'
    })
}
export function list(){
    return request({
        url: '/topology/images/list',
        method: 'get'
      })
}